Class | Schedule
In: | app/models/schedule.rb
Parent: | ActiveRecord::Base

### Methods

dom_element_class lehendakari

### Public Class methods

lehendakari()

Devuelve la agenda privada del Lehendakari.

[Source]

        # File app/models/schedule.rb, line 16
    16:   def self.lehendakari
    17:     find_by_short_name('Lehendakari')
    18:   end

### Public Instance methods

dom_element_class()

Devuelve el nombre de la agenda privada sin tildes ni espacios para poder usarlo como class para los elementos del DOM.

[Source]

        # File app/models/schedule.rb, line 11
    11:   def dom_element_class
    12:     self.short_name.tildes.downcase
    13:   end

[Validate]